{
  "verseBefore": "“Ta biết các công việc của con. Xem kìa, Ta đã đặt một cửa rộng mở trước mặt con mà không ai có khả năng đóng nó được. Dù con có ít năng lực, nhưng con đã vâng giữ lời Ta, và không chối danh Ta.\n\n\\ts\\*",
  "verseAfter": "“Gô xet kaluh varơuq ku koot. 'yo hơq, Gô heq xôq muuyq 'mok ranưh luh kangưưr koot đơu be akơyq e paraat kađnoch ni ik. Long koot e axiit paraat, bơh koot heq tameen jưư apok Gô, ji be chôôiq yal Gô.\n\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 3,
  "activeVerse": 8,
  "modifiedTimestamp": "2021-10-01T08:09:38.064Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 3,
      "verse": 8
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
